body{
    font-family: 'Space Grotesk' !important;
}

.card1 .img1{
    overflow: hidden;
    height: 170px;
    background-image:url("../img/a.jpg");
}

.card1 .img2{
    overflow: hidden;
    height: 170px;
    background-image: url(../img/b.jpg);
    background-position: top;
}

.card1 .img3{
    overflow: hidden;
    height: 170px;
    background-image: url(../img/c.jpg);
    background-position: top;
}

.card1 .img4{
    overflow: hidden;
    height: 170px;
    background-image: url(../img/d.jpg);
    background-position: top;
}

.card1 .img5{
    overflow: hidden;
    height: 170px;
    background-image: url(../img/e.jpg);
    background-position: top;
}

.card1 .img6{
    overflow: hidden;
    height: 170px;
    background-image: url(../img/f.jpg);
    background-position: top;
}


.modal-header{
    background-color: #9a9a57;
    color: #000000;
}

.modal-footer{
    background-color: #9a9a57;
    color: #000000;
}

.card-body2{
background-color: #233426;
    color: #ffffff;
    padding: 20px;
}

.card-body2 a{
    color: #ffffff;
}

.navbar-toggler-icon {
    width: 2em !important;
    height: 2em !important;
    vertical-align: text-bottom !important;
}

.navbar-toggler {
    border: 0 !important;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
    margin-top: 18px;
}

.carousel-caption {
    bottom: 18.25rem;
}

.galery.row>* {
    padding-right: calc(var(--bs-gutter-x) * 0);
    padding-left: calc(var(--bs-gutter-x) * .0);
}

.nav {
    justify-content: center;
}

.a1{
    display: flex;
    justify-content: right;
}

.a2{
    display: flex;
    justify-content: center;
}

.a3{
    display: flex;
    justify-content: left;
}

.top_1{
    background-image: url(../img/top_1.jpg);
    background-size: cover;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center;
    height: 100vh;
}

.top_2{
    background-image: url(../img/top_2.jpg);
    background-size: cover;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center;
    height: 100vh;
}

.top_3{
    background-image: url(../img/top_3.jpg);
    background-size: cover;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center;
    height: 100vh;
}

.bg-body-tertiary {
    --bs-bg-opacity: 1;
    background-color: rgb(35 64 38) !important;
}

.navbar-nav {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 0.5rem;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color: rgb(255 255 255 / 100%);
    --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
    --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.alert-warning {
    --bs-alert-color: #ffffff;
    --bs-alert-bg: #9a9a57;
    --bs-alert-border-color: transparent;
    --bs-alert-link-color: #ffffff;
}

.lang{
    position:absolute;
    top: 0;
    display: block;
    height:30px;
    background-color: #233426;
}

.opt {
    display: flex;
    flex-direction: row-reverse;
    height: -webkit-fill-available;
}

.opt select{
    word-wrap: normal;
    background-color: #234026;
    color: #eceedd;
    font-size: 14px;
    border-radius: 0;
    padding: 0 10px;
    border: 0;
}

.opt select:focus-visible{
    outline: 0;
}

.lang form{
    display: contents;
}

.text_conf h1{
    text-align: center !important;
    font-weight: 900;
    font-size: 46px;
    margin-bottom: 15px;
    border-bottom: 1px solid #234026;
    padding-bottom: 15px;
    margin-top: 90px;
}

.text_conf h3{
    text-align: center !important;
    font-weight: 700;
    font-size: 1.5rem;
    margin-top: 20px;
    margin-bottom: 60px;
}

.text_conf h4{
    text-align: center;
    color: #9a9a57;
}

.text_conf p{
    font-size: 1rem;
    font-weight: 400;
    text-align: justify;
    margin-bottom: 80px;
}

.box_section{
    margin-top: 50px;
    margin-bottom: 150px;
}

.box_section2{
    margin-top: 80px;
    margin-bottom: 30px;
}

.box_section3{
    margin-top: 80px;
    margin-bottom: 30px;
}

.carousel {
    margin-top: 90px !important;
}

.accordion-button.collapsed {
    background-color: #234026 !important;
    color: white;
}

.accordion-button:not(.collapsed) {
    background-color: #9a9a57 !important;
    color: white;
}

.accordion-button.collapsed.open{
    background-color: #9a9a57 !important;
    color: white;
}

.accordion-button{
    box-shadow: none !important;
}


.accordion-button.b {
    background-color: #9a9a57 !important;
    color: #ffffff;
}
.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}



.nav-item a {
    font-size: 14px;
    font-weight: 500;
    color: #eceedd !important;
}

.message{
    background-color: #233426;
}

.text_box{
    padding: 50px;
}

.text_box h3{
    text-align: left;
    font-weight: 700;
    font-size: 1.5rem;
    color: #9a9a57;
}

.text_box p{
    font-size: 1rem;
    font-weight: 400;
    text-align: justify;
    color: #ffffff;
}

.distances{
    margin-top: 50px;
    margin-bottom: 50px;
}

.distances h4{
    text-align: center;
    margin-bottom: 35px;
}

.distances ul li{
    list-style:none;
    text-align: center;
  
}

.distances h3{
    font-weight: 800;
    font-size: 2.5rem;
    margin-bottom: -8px;
}

.distances .top ul{
    background-color: #9a9a57;
    padding-left: 0;
    color: #ffffff;
}

.distances .bottom ul{
    padding-left: 0;
    color: #000000;
}

.bt_top{
    display: block;
    background-color: #9a9a57;
    width: 24%;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    line-height: 50px;
    font-weight: 500;
}

.bt_top2{
    display: block;
    background-color: #9a9a57;
    width: 45%;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    line-height: 50px;
    font-weight: 500;
}

.bt_top3{
    display: block;
    background-color: #233426 !important;
    width: 45%;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    text-decoration: none;
    color: #ffffff;
    line-height: 30px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
    font-size: 1rem !important;
    border-radius: 0 !important;
}

.bt_top4 {
    display: block;
    background-color: #234026;
    width: 100%;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    line-height: 50px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 25px;
}

.area{
    position: relative;
}

.area2{
    position: relative;
    padding: 50px 0px 50px 0;
  
}

.area .bt_top2{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}

.area .bt_top2:hover{
    color: #233426;
}

.area2 .bt_top3{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}

.navbar-brand img{
    height: 65px;
    margin-top: 25px;
}

.container-fluid.base{
    background-color: #233426;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
}

.base_over{
    background-color: #9a9a57;
    padding-top: 30px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: #9a9a57;
}

.nav-pills .nav-link {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}


.nav-link {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
}

.nav-link:hover {
    color: #9a9a57;
}

.nav {
    --bs-nav-link-padding-x: 4rem;}

.card{
    width: 18rem;
    height:fit-content;
    border: 0;
}


.bt_top3:hover{
    color: #9a9a57;
}

.card-body2 a:hover{
    color: #9a9a57;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #abab93;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(35 64 38 / 11%);
}

.form-control{
    margin-bottom: 15px;
    font-size: 1rem;
    color: #000000;
    font-weight: 500;
    height: 45px;
}

label {
    display: inline-block;
    font-weight: 700;
    padding-left: 15px;
}


.form-check-label{
    font-weight: 500;
    font-size: 0.8rem;
    text-align: left;
    color: #000000;
}

.info p {
    font-size: 0.8rem;
    font-weight: 500;
    margin-top: 17px;
    color: #9a9a57;
    margin-bottom: 25px;
}



.navbar-toggler{
  border: var(--bs-border-width) solid rgb(255 255 255 / 91%);
}

.navbar-toggler:focus{
  color: rgb(54, 92, 62);
  box-shadow: 0 0 3px 3px !important;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(256, 256, 256, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
      
}

footer .container-fluid{
background-color: #234026;
min-height: 300px;
}

.right{
  position: relative;
  height: 300px;
}

.right img{
  margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}


.left ul{
  padding-left: 0;
  margin-top: 70px;
}

.left li{
  list-style: none;
}

.left li a{
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
}

.left img {
    margin-right: 8px;
    height: 45px;
    padding: 5px;
}

.accordion-body {
    font-weight: 500;
}


textarea.form-control {
    min-height: 150px;
}

.form-check-input[type=checkbox] {
    border-radius: .25em;
    font-size: 16px;
    background-color: #9a9a57;
}
   
.send_bt input{
display: block;
    background-color: #234026;
    width: 100%;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    line-height: 35px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 25px;
}


a.abrirGaleria.up{
background: none;
    padding: 0;
    border-radius: 0;
}

.left .face img{
    display: block;
    height: 45px;
    padding: 5px;
}

.left .insta img{
    display: block;
    height: 45px;
    padding: 5px;

}

.left .social{
    float: left;
    display: inline-flex;
}

.modal-title{
    color: #ffffff;
}

@media (max-width: 1400px) {  

  .container.gal{
    max-width: 100%;
  }
   
 }

 
 @media (max-width: 1200px) { 
 .carousel-caption {
    bottom: 14.25rem;
}
 
 
  }
 
 @media (max-width: 992px) { 

   footer .container{
    max-width: 100% !important;
   }

   .top_1{
    background-position: left;
}

.top_2{
    background-position: left;
}

.top_3{
    background-position: left;
}
 
  }
 
 
 @media (max-width: 767px) { 

    .text_conf h1{
        font-size: 40px;
    }

    .text_conf h3{
        font-size: 1.3rem;
    }

   .right {
    position: relative;
    height: 170px;
}
  
    .col{
        display: none;
    }

    .text_box p{
        text-align: left;
    }

    .nav {
    --bs-nav-link-padding-x: 1rem;
    }

  }
 
 @media (max-width: 576px) { 


 .card-body2 {
    background-color:#233426;
    color: #ffffff;
    padding: 20px;
    float: left;
    display: block;
    position: relative;
    width: 70%;
    min-height: 170px;
    margin-bottom: 10px;
}

.card1{
    margin-bottom: 15px;
}

.card1 .img1, .card1 .img2, .card1 .img3, .card1 .img4, .card1 .img5, .card1 .img6 {
    overflow: hidden;
    height: 170px;
    
    background-position: top;
    float: left;
    display: block;
    position: relative;
    width: 30%;
}


.carousel-caption {
        bottom: 13.25rem;
    }

    .bt_top{
      width:65%;
    }

    .a1, .a2, .a3 {
        display: block;
    }

    .card {
        width: 100% !important;
        height: fit-content;
        border: 0;
        flex-direction: unset;
        margin-bottom: 10px;
    }

    .card-body {
        color: #ffffff;
        background-color: #233426;
        display: flex;
        flex-direction: column;
        width: 100% !important;
    }

    .card-img, .card-img-bottom, .card-img-top {
        width: 40%;
    }

 
  }







